﻿@charset "utf-8";
/****HTML5 Resets****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

img {
    border: 0;
    vertical-align: top;
}


a img {
    border: 0;
    opacity: 1;
    /* For IE 5-7 */
    filter: progid XImageTransform.Microsoft.Alpha(Opacity=100);
    /* For IE 8 */
    -MS-filter: "progid XImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

    a img:hover {
        opacity: .7;
        /* For IE 5-7 */
        filter: progid XImageTransform.Microsoft.Alpha(Opacity=70);
        /* For IE 8 */
        -MS-filter: "progid XImageTransform.Microsoft.Alpha(Opacity=70)";
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

.boxgrid a img {
    border: 0;
    opacity: 1;
    /* For IE 5-7 */
    filter: progid XImageTransform.Microsoft.Alpha(Opacity=100);
    /* For IE 8 */
    -MS-filter: "progid XImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -ms-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

}

.boxgrid a img:hover {
    /*opacity: .7;*/
    /* For IE 5-7 */
    filter: progid XImageTransform.Microsoft.Alpha(Opacity=70);
    /* For IE 8 */
    -MS-filter: "progid XImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -ms-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}



blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

a, a:link, a:visited, a:active {
    color: inherit;
    outline: none;
    ie-dummy: expression(this.hideFocus=true);
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}

    a:hover, .link a:hover {
        color: #000;
        text-decoration: underline;
        outline: none;
        ie-dummy: expression(this.hideFocus=true);
        text-decoration: none;
    }
	
	/* Back to top style */
#scrollUp, a#scrollUp {
	bottom: 70px;
	right: 20px;
	width: 30px;
	height: 30px;
	background: url(img/top.png) no-repeat;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#scrollUp-active {
    display: none;
}


/****Fonts****/


@font-face {
    font-family: 'latoblack';
    src: url('lato-black-webfont.eot');
    src: url('lato-black-webfont.eot') format('embedded-opentype'), url('lato-black-webfont.woff2') format('woff2'), url('lato-black-webfont.woff') format('woff'), url('lato-black-webfont.ttf') format('truetype'), url('lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot') format('embedded-opentype'), url('lato-bold-webfont.woff2') format('woff2'), url('lato-bold-webfont.woff') format('woff'), url('lato-bold-webfont.ttf') format('truetype'), url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot') format('embedded-opentype'), url('lato-regular-webfont.woff2') format('woff2'), url('lato-regular-webfont.woff') format('woff'), url('lato-regular-webfont.ttf') format('truetype'), url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'danielregular';
    src: url('daniel-webfont.eot');
    src: url('daniel-webfont.eot?#iefix') format('embedded-opentype'),
         url('daniel-webfont.woff2') format('woff2'),
         url('daniel-webfont.woff') format('woff'),
         url('daniel-webfont.ttf') format('truetype'),
         url('daniel-webfont.svg#danielregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'danielbold';
    src: url('danielbd-webfont.eot');
    src: url('danielbd-webfont.eot') format('embedded-opentype'),
         url('danielbd-webfont.woff2') format('woff2'),
         url('danielbd-webfont.woff') format('woff'),
         url('danielbd-webfont.ttf') format('truetype'),
         url('danielbd-webfont.svg#danielbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


p {
    margin-bottom: 25px;
}



/*Zoom*/
		/* these styles are for the demo, but are not required for the plugin */
		.zoom {
			display:inline-block;
			position: relative;
			cursor: crosshair;
		
		}
		
		/* magnifying glass icon */
		.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(../images/icon.png);
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }


/***From & Inpup Field***/
input, textarea {
    color: #6a6a6a;
    font: 14px 'latoregular';
    text-indent: 10px;
}

select {
    color: #6a6a6a;
    font: 14px 'latoregular';
    width: 100%;
    height: 32px;
    text-indent: 4px;
    border: 1px solid #ccc;
    box-sizing: content-box;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

    select.display {
        color: #6a6a6a;
        font: 14px 'latoregular';
        width: 60px;
        height: 30px;
        text-indent: 4px;
        border: 1px solid #ccc;
        box-sizing: content-box;
        -ms-box-sizing: content-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
    }

input {
    width: 100%;
    height: 30px;
    border: 1px solid #ccc;
}

    input.qty {
        width: 58px;
        text-align: center;
        text-indent: 0;
    }

textarea {
    padding-top: 10px;
    resize: vertical;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 145px;
    border: 1px solid #ccc;
}
/****Icon Link****/
a.map {
    display: inline-block;
    line-height: 18px;
    margin-top: 5px;
    padding-left: 18px;
    font-size: 11px;
    background: transparent url(img/map.png) center left no-repeat;
}

a[href$=".pdf"] {
    display: inline-block;
    line-height: 14px;
    padding-left: 18px;
    font-size: 11px;
    text-decoration: none;
    background: transparent url(img/pdf.png) center left no-repeat;
}
/****Heading****/
h1, h2, h3 {
    font-family: 'latobold';
    color: #000;
    !important text-transform: uppercase;
}

    h2:link {
        font-family: 'latobold';
        color: #000;
        text-transform: uppercase;
    }

h1 {
    font-size: 23px;
    line-height: 25px;
    margin-bottom: 20px;
}

h2 {
    font-size: 15px;
    margin-bottom: 10px;
}

h3 {
    font-size: 40px;
    margin-top: 10px;
}


h4{ 
	font-family: 'latobold'; font-size:25px;color:#0055af;
    margin-bottom:20px;}

/*Text Styling*/
.bold-title {
    font: 12px 'latobold';
    color: #000;
}

.white-title {
    font: 12px 'latobold';
    color: #fff;
}
/****Main****/
html {
    position: relative;
    min-height: 100%;
}

body {
    height: 100%;
    margin: 0 0 100px; /* bottom = footer height */
    font: 14px 'latoregular';
    color: #6a6a6a;
    line-height: 17px;
    background: #fff;
}

header {
    position: fixed;
    width: 100%;
    padding: 15px 0;
    top: 0;
    height: 65px; /*45px*/
    z-index: 10;
    transition: top 0.2s ease-in-out;
    width: 100%;
}

img.border {
    border: 1px solid #ccc;
}

.btn, a.btn {
    color: #ffffff;
    font: 11px 'latobold';
    background: #ff2d2d;
    padding: 8px 14px;
    text-decoration: none;
}

    .btn:hover {
        background: #000000;
        text-decoration: none;
    }

header.bg {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(104,104,104,1) 0%, rgba(229,229,229,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(229,229,229,0)));
    background: -webkit-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(229,229,229,0) 100%);
    background: -o-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(229,229,229,0) 100%);
    background: -ms-linear-gradient(top, rgba(104,104,104,1) 0%,rgba(229,229,229,0) 100%);
    background: linear-gradient(to bottom, rgba(104,104,104,1) 0%,rgba(229,229,229,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#00e5e5e5',GradientType=0 );
    /*
bbackground: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1YTVhNSIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(165,165,165,0.82) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,165,165,0.82)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top,  rgba(165,165,165,0.82) 0%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top,  rgba(165,165,165,0.82) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top,  rgba(165,165,165,0.82) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(165,165,165,0.82) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1a5a5a5', endColorstr='#00ffffff',GradientType=0 );*/
}

#category {
    margin: 0 auto;
    width: 1007px;
}

.category-bg {
    background: #f6f6f6;
    width: 100%;
    padding: 100px 0;
    margin: 100px 0 60px 0;
}

.divider {
    background: url(img/divider.gif) repeat-x;
    height: 1px;
    margin: 15px 0;
}

#content-wrapper {
    width: 1007px;
    margin: 0 auto;
}

#content-wrapper2 {
    width: 1007px;
    margin: 0 auto;
}
/***Home Box Grid***/

.category-bg {
    background: #f6f6f6;
    width: 100%;
    padding: 100px 0;
    margin: 100px 0 60px 0;
}

#category {
    margin: 0 auto;
    width: 1007px;
}

    #category div.boxgrid {
        margin: 110px auto 70px auto;
        padding-bottom: 70px;
    }

.boxgrid img:hover {
    box-shadow: 0px 0px 15px #888888;
}

.overlay-caption {
    position: absolute;
    z-index: 10;
    max-width: 355px;
    margin: 30px;
}

    .overlay-caption span {
        font-family: 'latobold';
        color: #fff;
        background-color: rgba(0, 0, 0, 20);
        padding: 10px;
        text-transform: uppercase;
    }

.small-desc {
    font-size: 11px;
    margin-bottom: 5px;
}

.push {
    padding-top: 130px;
}

.clear {
    clear: both;
}

.breadcrumbs {
    padding: 25px 0;
    font-size: 11px;
}

.logo {
    position: relative;
    float: left;
    left: 30px;
}
/****Navigation****/
.nav-up {
    top: -95px;
}

nav {
    position: relative;
    float: right;
    padding-top: 12px;
    right: 30px;
}

ul#navmenu-h {
    list-style-type: none;
    text-align: center;
}

    ul#navmenu-h li {
        font-family: Calibri, Arial, Helvetica, sans-serif;
        display: inline-block;
        text-align: center;
    }
    /* Root Menu */
    ul#navmenu-h a {
        display: block;
        padding: 0 28px;
        color: #fff;
        text-shadow: 1px 1px #797979;
        font-size: 15px;
        text-transform: uppercase;
        text-align: center;
        text-decoration: none;
        line-height: 42px;
        -webkit-transition: all 0.7s ease;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        -ms-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }

    ul#navmenu-h li:last-child a {
        background: none;
    }
    /* Root Menu Hover Persistence */

    ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a {
        color: #ff415c;
        -webkit-transition: all 0.7s ease;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        -ms-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }

    ul#navmenu-h ul {
        display: none;
        top: 100%;
        left: 0;
        list-style-type: none;
        padding: 0;
        margin: 0;
        float: left;
        border: none;
        background-color: #ffffff;
        box-shadow: 0 0 4px #000;
        position: relative;
        z-index: 9999 !important;
    }

        ul#navmenu-h ul li {
            text-shadow: none;
            width: 100%;
            display: block;
            margin: 0;
            background: none !important;
        }
    /* 2nd Menu */
    ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a {
        float: none;
        background: #000;
        color: #fff;
        font-size: 12px;
        letter-spacing: 1px;
        padding: 0px 10px;
        margin: 0;
        cursor: pointer;
        z-index: 500!important;
    }
        /* 2nd Menu Hover Persistence */
        ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a {
            cursor: pointer;
            color: #fdde4e;
            background-color: #333;
            z-index: 500!important;
        }
    /* Hover Function - Do Not Move */
    ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul {
        display: none;
    }

    ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul {
        display: block;
    }
/*** end Menus ***/



/*** Accordion Nav ***/
#side-menu .topnav {
    width: 231px;
    border: 1px solid #ccc;
}

#side-menu ul.topnav {
    padding: 15px 0;
    margin: 0px;
    list-style: none;
}

    #side-menu ul.topnav li {
        list-style: none;
        list-style-position: inside;
        margin: 0 15px;
        padding: 0;
    }
        /*------Sec lvl-----*/
        #side-menu ul.topnav li a {
            font: 13px 'latobold';
            font-weight: normal;
            color: #000;
            line-height: 18px;
            padding: 3px 0;
            text-transform: capitalize;
            display: block;
            text-decoration: none;
            text-align: left;
        }

            #side-menu ul.topnav li a:hover {
                color: #252525;
            }

            #side-menu ul.topnav li a.active {
                color: #000;
            }

        #side-menu ul.topnav li.div {
            border-bottom: #e1e1e1 1px solid;
            padding-top: 5px;
            margin-bottom: 5px;
        }

    #side-menu ul.topnav ul {
        margin: 0px;
        padding: 0px;
        display: none;
    }

        #side-menu ul.topnav ul li {
            margin: 0px;
            padding: 0px;
            clear: both;
        }

    #side-menu ul.topnav li ul li {
        list-style-image: none;
        list-style-position: outside;
        padding: 0px;
        margin: 0px;
    }
    /*------Third lvl-----*/
    #side-menu ul.topnav ul li a {
        font: 12px 'latoregular';
        font-weight: normal;
        padding-left: 0px;
        padding-right: 15px;
        outline: 0;
        color: #6a6a6a;
        line-height: 18px;
        text-transform: capitalize;
    }

        #side-menu ul.topnav ul li a:hover {
            color: #000;
        }

    #side-menu ul.topnav ul li.active a {
        color: #000;
        padding-left: 8px;
        background: transparent url(img/arrow.gif) center left no-repeat;
    }

ul.topnav span {
    float: right;
}
/****Side Nav****/
#list-menu {
    width: 231px;
    border: 1px solid #ccc;
}

    #list-menu ul {
        padding: 15px 0;
        margin: 0px;
        list-style: none;
    }

    #list-menu li {
        margin: 0 15px;
        padding: 0;
    }

        #list-menu li a {
            font: 12px 'latoregular';
            font-weight: normal;
            padding-right: 15px;
            outline: 0;
            color: #6a6a6a;
            line-height: 22px;
            text-transform: capitalize;
        }

            #list-menu li a:hover {
                color: #000;
            }

        #list-menu li.active a {
            color: #000;
            padding-left: 8px;
            background: transparent url(img/arrow.gif) center left no-repeat;
        }
/****Pages****/

#page ul {
    list-style-type: none;
}

#page li, #page a li {
    display: inline;
    padding-left: 10px;
    font-size: 12px;
}

    #page li .active {
        color: #000;
    }
/*** Footer ***/
footer {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    padding: 20px 0px;
    background: #000;
    font-size: 10px;
    width: 100%;
}

.left {
    float: left;
    padding-left: 20px;
}

.right {
    float: right;
    right: 0px;
    padding-right: 30px;
}

footer a, footer a:link, footer a:visited, footer a:active {
    color: #fff;
}

    footer a:hover {
        color: #ff2d2d;
        -webkit-transition: all 0.7s ease;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        -ms-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }

.errMsg {
    font-size: 11px;
    margin-bottom: 5px;
}
